/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/* 
    Created on : 5 Oct, 2017, 3:41:09 PM
    Author     : PIPL006
*/

@media only screen and (max-device-width:991px){
    .container {width: 90%;}
    .block-search {width: 133px !important;}
    .dry_tiitle h3 {font-size: 14px !important;}
    .copyright {padding: 55px 0 30px !important;}
    .eco_friendly .subhead {font-size: 18px !important;}
    .toolbar-amount {width: 30% !important;}
    .page-products .products-grid .product-item {width: 31% !important;}
    .column.main .product-items {margin-left: 0 !important;}
    .column.main .product-item {padding-left: 6px !important;}
    .minicart-wrapper {margin-left: 6px !important;}
    .account-top, .account-top:hover, .account-top:focus {padding: 0 0 0 0 !important;}
    .minicart-wrapper {margin-left: 1px !important;}
    .products-list .product-item-photo {padding: 0 0 25px 0 !important;}
    .product-image-container {max-width: 150px !important;}
    .page-title .base {font-size: 20px;}
    #product_addtocart_form .box-tocart .actions {width: 100%;margin: 0 0 8px 0;}
    #product_addtocart_form .box-tocart .field.qty {width: 35%;}
    .piplfooter_2 .top-social li a {margin: 0 8px 6px 0;}
    .columns .column.main {padding: 10px 0 0 0;}
    .opc-block-summary .minicart-items .product-item-details {padding-left: 0;width: 100%;}
    .opc-block-summary .product-item .subtotal {display: block;width: 100%;}
    .opc-block-summary .minicart-items .product > .product-item-photo, .minicart-items .product > .product-image-container {float: none !important; margin:0 0 0 35px;}
    .block.block-customer-login {padding: 10px 6px 12px 13px !important;}
    .login-container .fieldset > .field > .control {width: 95% !important;}
    .forget #email_address {width: 100% !important;}
    .post-info-wraper h2.mp-post-title {font-size:17px !important;margin: 0 !important;}
    .mp-sidebar {padding: 0 !important;}
    #popular-tab {font-size: 14px;}
    #recent-tab {font-size: 14px;}
    ul.menu-categories a.list-categories {margin-left: 3px;font-size: 14px;}
    .menu-archives a.list-archives {font-size: 14px !important;}
    .block-dashboard-info .action.change-password {display: inline-block !important;margin:10px 0 !important;}
    .block-dashboard-info .block-content {padding: 10px !important;}
    .block-dashboard-addresses .box-title > span {font-size: 16px !important;}
    .block-dashboard-info .box-title > span {font-size: 16px !important;}
    .form-wishlist-items .product-item {width: calc(33% - 12px) !important;}
    .cart-summary .action.multicheckout {padding: 10px 12px;display: inline-block;}
    .flex-viewport ul li a img{min-height:auto !important;}

}

@media (min-width: 768px) {
    .block-search {
        width: 200px !important;
    }
}
@media only screen and (max-width:767px){
	p {text-align: justify !important;width: 100%;}	
    .top-social {text-align: center !important;display: inline-flex; margin-right:90px;}
    .navigation {left:0 !important;}
    #primary_nav_wrap ul li {display: inline !important;margin: 0 !important;}
    #primary_nav_wrap ul ul, #primary_nav_wrap ul ul ul { position:relative !important;}
    #primary_nav_wrap ul ul li, #primary_nav_wrap ul ul ul li {padding: 0 !important;}
    .navigation .pipl_mobilemenu .level-top:after {display: none !important;}
    .navigation .parent .level-top:after {font-size: 12px !important;}
    .nav-sections-item-title.active {background: #0099CB; width: 100%; height: 40px; padding: 9px;}
    .nav-sections-item-title.active a{color:#fff;}
    #primary_nav_wrap ul li:hover > a {color: #fff !important;}
    .nav-sections-item-title {border: 0 !important;}
    .nav-sections-item-content {margin-top: 20px;}
    .navigation .level0.active > a:not(.ui-state-active) span:not(.ui-menu-icon), .navigation .level0.has-active > a:not(.ui-state-active) span:not(.ui-menu-icon) {margin-left:0 !important;}
    .navigation .level0 > .level-top, .navigation .level0 ul li {text-align: left !important;}
    #primary_nav_wrap .submenu li:hover > a {color: #0099CB !important}
    .navigation .level0 > .level-top {padding: 12px 40px 13px 15px !important;border-bottom: solid 1px #fff !important;}
    .navigation .level0 .submenu .active > a, .navigation .level0.active > .level-top, .navigation .level0.has-active > .level-top {border-bottom: 1px solid #fff !important;border-left: 0 !important;}
    .top-social li a {height: 28px !important;margin: 0 5px !important;padding: 2px !important;width: 28px !important;}
    .nav-toggle {top:3px !important;}
    .header.links {float: right;position: absolute;top: 12px;right:12px;}
    .pipl_position {position: unset!important;}
    .minicart-wrapper {position: absolute;top: 12px;right: 45px;}
    .header .switcher-currency {float: right;position: absolute;top: 12px;right:105px;}
    .block-search input {position: inherit !important;}
    .block-search .label:before {color: #fff !important;}
    .block-search {width: 100% !important;}
    .block-search .control {
        border-top:0;
        clear:none;
        margin: 0 -15px -1px;
        padding: 0 15px;
    }
    #search:hover, #search:focus {
        width: 75%;

    }
    .block-search .label {
        padding: 3px 0 0 4px !important;
    }
    .block-search input {
        margin:0 !important;
    }
    .block-search {
        margin-top: 0 !important;
    }
    #search {
        width: 75% !important;
    }
    .block-search .action.search {
        position: absolute !important;
        right: 0 !important;
        bottom: 0 !important;
    }
    .eco_friendly .product {
        border-right: 0 !important;
        text-align: center !important;
    }
    .page-header {
        margin-bottom: 0 !important;
    }
    .magestore-bannerslider-standard {
        width: 100% !important;
    }
    .eco_friendly .head {padding:10px 0 !important;font-size: 22px !important;}
    .eco_friendly .content {padding: 10px 0 !important;}
    .piplfooter_1 {border-right: 0 !important; padding:0 0 21px 0 !important;}
    .dry_tiitle h3 {padding: 0;font-weight: 700 !important;}
    .pipl_mobilegap {padding: 0;padding-bottom: 24px;}
    .piplfooter_2 {padding: 0;}
    .copyright .text {max-width: 90%;}
    .category-description p {padding: 0 !important;}
    .toolbar select {width: 100% !important;}
    .page-products .sorter {
        width: 60% !important;
    }
    .toolbar select {
        width: 50% !important;
    }
    .page-products .columns {
        padding-top: 0 !important;
    }
    .toolbar.toolbar-products {
        background: #f9f9f9 none repeat scroll 0 0;
        display: inline-block;
        padding: 20px;
        width: 100%;
        margin: 0;
    }
    .columns .column.main {
        padding: 0 !important;
    }
    .page-products .products-grid .product-item {
        width: 100% !important;
    }
    .page-products .products-grid .product-item {
        width: 95% !important;
    }
    .product-image-container {
        max-width: 100% !important;
    }
    .product-image-photo {
        width: 100% !important;
    }
    .page-layout-2columns-left .sidebar-main {
        border: 0 !important;
    }
    .filter.block {
        display: none;
    }
    .sidebar.sidebar-additional {
        border-right: 0 !important;
    }
    .toolbar.toolbar-products {
        padding:20px !important;
    }
    .page-products .sorter {
	right: 10px !important;
	top: 5px !important;
        font-size:12px !important;
   }
   .toolbar-amount {
	left: 30px;
	top: 4px;
   }
   .toolbar-amount {
    font-size: 12px !important;
   }
    .product.media {
        width: 100% !important;
    }
    .product-info-main {
        width: 100% !important;
    }
    #product_addtocart_form .box-tocart .field.qty {
        width: 100% !important;
    }
    .product-add-form .box-tocart .action.tocart {	width: 60% !important;}
    .bundle-options-container .block-bundle-summary .box-tocart, .box-tocart {text-align: center;}
    #product_addtocart_form .box-tocart .field.qty .label {
        width: 30% !important;
        text-align: right !important;
    }
    #product_addtocart_form .box-tocart .field.qty .control #qty {
        width: 35% !important;
        float:left;
    }
    .abs-cart-block > .title, .minicart-items .product .toggle, .abs-discount-block .block > .title, .cart-summary .block > .title, .paypal-review-discount .block > .title, .cart-discount .block > .title {
        border-top:0 !important;}
    .cart-summary .action.multicheckout {
        font-size: 14px !important;;
        font-weight: normal !important;
        padding: 10px 22px !important;
    }
    #shopping-cart-table .item-info .col.item {padding-bottom: 5px !important;}
    #shopping-cart-table .item-info .col {
        display: block !important;
        width: 100% !important;
    }
    #shopping-cart-table .item-info .actionpipl {
    display: block !important;
    width: 100% !important;
    clear: both !important;
}
    #shopping-cart-table .price {
        line-height: 1;
    }
    .item-info .price-excluding-tax .cart-price {
	font-size: 14px !important;
	line-height: 1;
	padding: 0;
	margin: 0;
}
    #shopping-cart-table .cart.table-wrapper .col.qty::before, .cart.table-wrapper .col.price::before, .cart.table-wrapper .col.subtotal::before, .cart.table-wrapper .col.msrp::before {
        content: attr(data-th);
        display: inline-block;
        font-weight: 600;
        padding-bottom: 10px;
        width: auto;
        float: left;
        margin-right: 10px;
        padding: 0;
        line-height: 1;
    }
    #shopping-cart-table .cart.table-wrapper .col.price, .cart.table-wrapper .col.subtotal, .cart.table-wrapper .col.msrp {
        padding: 5px 11px;
    }
    .control.qty{
        float: left;
    }
/*    #shopping-cart-table .col.actionpipl {
	position: absolute;
	right: 0;
	bottom: 0;
}*/
.cart.table-wrapper .col.qty {
        text-align:left !important;
}
.login-container .block-new-customer {
	padding: 20px 14px;
}
.main-int-center h3 {
    font-size: 17px;
    margin: 26px 0 0;
    padding: 20px 0 0 0;
}
.dryguy_faq p {
    font-size: 16px;
    padding:0;
}
.page-title .base {
    font-size: 18px;
}
.container {
    width: 100%;
}
.dryvideo{padding: 0 0 22px 0;}
.columns .column.main {width: 100% !important;}
.fieldset>.legend {margin: 20px 0 20px;}
.top_title h1 {
    font-size: 20px !important;
    margin-bottom: 8px !important;
    padding-top: 30px !important;
}
.pipl_dealerinfo h3 { padding: 20px 0 0 0 !important;}
.page-title h1 {
    padding: 30px 0 0 0;
    font-size: 20px;
    font-weight: 600;
}
.form-create-account .field {
    float: left;
    margin: 0 0 0 1.3%;
    width: 97%;
}
.form-create-account .action.submit.primary {
    width: 80%;
}
.overview p {
	width: 100%;
}
.cart.table-wrapper .col.qty::before, .cart.table-wrapper .col.price::before, .cart.table-wrapper .col.subtotal::before, .cart.table-wrapper .col.msrp::before {
    float: left !important;
    padding: 0 15px 0 0px !important;
}
.action-auth-toggle span {
	color: #fff !important;
}
.action-auth-toggle span:hover {
	text-decoration:none !important;
}
.block-authentication .block-title {
	font-size: 20px;
	border-bottom: 0;
	margin-bottom: 7px;
}
.action.action-login.secondary {
    padding: 0;
    font-size: 14px;
    font-weight: 600;
    background: #006BB4;
    margin: 0;
    border: 0;
    color: #fff;
}
#checkout {
	margin: 20px 0 0 0;
}
#checkout .opc-wrapper .form-login, .opc-wrapper .form-shipping-address, .opc-wrapper .methods-shipping {
    margin: 0 !important;
}
#co-shipping-form {
	padding: 0 26px 38px 15px !important;
}
#checkout .minicart-wrapper {
	margin: 10px 0 0 0;
}
.table-checkout-shipping-method .row {
	padding:0 !important;
}
#checkout .opc-sidebar {
	width: auto !important;
}
 #checkout .modal-header {
	border-bottom:0 !important;
}
#checkout .modal-content {
	border-radius: 0px !important;
	margin-top: 23px !important;
}

#checkout .opc-estimated-wrapper .minicart-wrapper button.action.showcart::before {
	color: #333 !important;
}
.checkout-shipping-method .actions-toolbar .action.primary {
	margin: 0 !important;
	padding: 0 0 !important;
}
.opc-wrapper .step-content {
	margin: 0 0 -1px !important;
}
p {
    text-align: justify !important;
}
.techniqal > p {
    width: 100% !important;
    padding: 0 !important;
}
.main-int-center {
    margin-left:0 !important;
}
.sidebar.sidebar-additional {
	padding:0 !important;
}
.leftbar_topimg img {
	width: 100% !important;
}
.mpcss img {
    width: auto !important;
    padding: 12px 0 10px 0 !important;
}
.pipl_dealerinfo {
    padding:0 !important;
}
.login-container p {
    width: 100% !important;
}
.form.password.forget {
	padding: 19px 13px !important;
}
.control.captcha {
    width: 100%;
}
.block .title strong {font-size: 16px !important;}
.block-collapsible-nav {top: -37px !important;}
.block-dashboard-addresses .action.edit {
	float: none !important;}
.block-dashboard-addresses .action.edit > span {
    float: left;
    margin: 10px 0 0 20px;
}
.form-edit-account .field {
	padding: 0 10px !important;
	width: 95%;
}
.form-edit-account .actions-toolbar .primary {
	width: 67% !important;
}
.form-address-edit .fieldset {
	width: 100% !important;
}
.form-address-edit .primary {
	width: 80% !important;
	margin: 20px 20px !important;
}
.form-newsletter-manage .fieldset>.legend {
    margin: 0;
}
.form-newsletter-manage .field.choice {
    padding: 0 17px;
    margin: 23px 0 0 0;
}
.form-new-agreement .actions-toolbar .primary {
    width: 66% !important;
}
.account-billing-agreements .fieldset>.legend {
    margin: 0;
}
.form-wishlist-items .product-item {
    width: calc(94% - 12px) !important;
}
.bundle-options-container .block-bundle-summary .box-tocart, .box-tocart {
    margin:0;
}
.form-wishlist-items .products-grid .product-item-actions {
	margin: 0;
	padding: 0px 0 10px 0 !important;
	float: left;
}
.products-grid.wishlist .product-item-photo {
    float: none !important;
}
.products-grid.wishlist .product-item-name, .products-grid.wishlist .product-item-description, .products-grid.wishlist .product-item .price-box, .products-grid.wishlist .product-item-tooltip {
    margin-left: 0 !important;
    line-height: 1 !important;
}
.minicart-items .product-item-details .price {
    font-size: 14px !important;
    font-weight:normal !important;
}
.minicart-items .product-item-pricing .label {
    width: 30px !important;
}
.minicart-items .product-item-details .details-qty {
	padding: 0 !important;
}
.minicart-wrapper .product .actions {
	margin: -34px 0 0 !important;
	padding: 0 !important;
}
.minicart-wrapper .product .actions > .primary:not(:last-child), .minicart-wrapper .product .actions > .secondary:not(:last-child) {
	margin-right: 0 !important;
}
.minicart-items .item-qty {
    width: 30px !important;
}
.product-item-details .details-qty .label {
    padding-top: 0 !important;
}
.gift-options-cart-item + .action-towishlist {
	position:relative !important;
}
.flex-viewport ul li a img{min-height:auto !important;}
/*.price-excluding-tax {
	font-size: 26px !important;
}*/
}


